Loading...
Searching...
No Matches
gebd2: reduction to bidiagonal, level 2
LAPACK » Singular Value Decomposition (SVD) » SVD computational routines
Collaboration diagram for gebd2: reduction to bidiagonal, level 2:

## Functions

subroutine | cgebd2 (m, n, a, lda, d, e, tauq, taup, work, info)
| CGEBD2 reduces a general matrix to bidiagonal form using an unblocked algorithm.
subroutine | dgebd2 (m, n, a, lda, d, e, tauq, taup, work, info)
| DGEBD2 reduces a general matrix to bidiagonal form using an unblocked algorithm.
subroutine | sgebd2 (m, n, a, lda, d, e, tauq, taup, work, info)
| SGEBD2 reduces a general matrix to bidiagonal form using an unblocked algorithm.
subroutine | zgebd2 (m, n, a, lda, d, e, tauq, taup, work, info)
| ZGEBD2 reduces a general matrix to bidiagonal form using an unblocked algorithm.

## Detailed Description